unit uShiftState;

interface

uses Rubies, Classes;

procedure Init_ShiftState;

implementation

uses uStrUtils, uDefUtils, uPhi;

procedure Init_ShiftState;
begin
  ap_define_const(mPhi, 'ssShift', INT2FIX(Ord(ssShift)));
  ap_define_const(mPhi, 'ssAlt', INT2FIX(Ord(ssAlt)));
  ap_define_const(mPhi, 'ssCtrl', INT2FIX(Ord(ssCtrl)));
  ap_define_const(mPhi, 'ssLeft', INT2FIX(Ord(ssLeft)));
  ap_define_const(mPhi, 'ssRight', INT2FIX(Ord(ssRight)));
  ap_define_const(mPhi, 'ssMiddle', INT2FIX(Ord(ssMiddle)));
  ap_define_const(mPhi, 'ssDouble', INT2FIX(Ord(ssDouble)));
end;

end.
